/* Sections */
articles div.section {
    box-sizing: border-box;
    padding: 0 3px 3px;
}

/* Articles */
articles .article dt {
    font-size: 12px;
    margin-top: 2px;
    -webkit-user-select: none;
    user-select: none;
}

articles .article dt:before {
    margin-right: 2px;
    vertical-align: top;
}

articles .article dd {
    text-align: justify;
}

/* Desktop View */
@media only screen and (min-width: 1002px) {
    articles li.section {
        border-bottom: 1px solid #000000;
        font-size: 16px;
        font-weight: bold;
        height: 30px;
        line-height: 30px;
        text-align: center;
        -webkit-user-select: none;
        user-select: none;
    }

    articles li.section:first-of-type {
        border-top: 1px solid #000000;
    }

    articles li.section.unsel {
        background-color: #cccccc;
        border-right: 1px dotted #888888;
        cursor: pointer;
    }

    articles li.section.unsel:hover {
        background-color: #eeeeee;
    }
}

/* Tablet View */
@media only screen and (min-width: 481px) and (max-width: 1001px) {
    section-dropdown dl.dropdown {
        margin: 0 auto 2px;
        width: 200px;
    }

    section-dropdown dl.dropdown dd {
        position: absolute;
        width: 198px;
    }
}

/* Mobile View */
@media only screen and (max-width: 480px) {
    section-dropdown {
        margin: 0 2px 2px;
    }
}
